
a:link {color: black}
a:visited {color: black}
a:active {color: red}
a:hover {color: #FFC019; overflow: hidden}
a:link, a:visited, a:active {text-decoration: none}
h1 {color:black; font-size:3em; font-weight:normal; margin-top:0em}
h2 {font-size:1.2em}
h3 {font-size:1em}
h4 {color:black; font-weight:normal; margin-top:5em}

.stranka {
    width: 43em;
    margin-left: auto;
    margin-right: auto;
    font-family: "georgia";
    margin-bottom: 10em;
}

.menu {margin-bottom:5em}

.tlacitko {
    position: relative;
    float: left;
    width: 16%;
    height: 2em;
}

@media screen and (max-width: 56em) {
    .stranka {width: 95%}
    p {font-size:0.8em}
    table {font-size:0.6em}
    a {font-size:1em}
    h3 {font-size:0.8em}
    h4 {margin-bottom:5em; font-size:0.8em; margin-top:0em}
    .menu {border-bottom: 1px solid}
    .tlacitko {width: 33%; border-bottom: 1px solid}
}
